installing 1.4.2

Topics: Installing Orchard
May 22, 2012 at 1:14 PM

hi,

  i just downloaded and installed orchard 1.4.2, but in the dashboards shows me

Orchard v.1.4.1.0

  why?

Coordinator
May 22, 2012 at 9:14 PM

It's fixed now on codeplex and in the source code. The WebPI version should be available soon.

May 23, 2012 at 10:07 AM

Oh, today the China regiona lot of people ask me this question,Now I know how to answer their!!